nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #2F66A9;
    color: white;
  }
  
  nav h1 {
    margin: 0;
    padding: 10px 0 10px 20px;
  }
  
  nav .menu-items {
    padding-right: 20px;
  }